section.box_e0{
    border-bottom: 5px solid ;
    border-image: linear-gradient(90deg, #94ceea, #577aea 80%) 1;
}
section.box_e0 ul{
    margin:0;
}
.h1, h1 {
    color:#577aea;
    font-size: calc(0.8rem + 1.5vw);
    font-weight: bold;
}
section h2 {
    border-bottom: 6px solid ;
    border-image: linear-gradient(to right, #94ceea, #577aea 80%) 1;
    color:#577aea;
    font-size: 1.8rem;
    font-weight: bold;
    padding: 8px 0;
    text-align:left;
}
.single h3 {
    background-color:unset;
    border-top: none;
    border-bottom: 1px solid #222222;
    font-size: 1.5rem;
    font-weight: bold;
    padding: 8px 0;
    margin: 24px 0 16px 0;
}
.single-column{
    color:#717071;
    line-height:1.8rem;
}
.genre_line{
    border-bottom: 5px solid ;
    border-image: linear-gradient(to right, #94ceea, #577aea 80%) 1;
    padding: 6px;
}
.genre_box{
    background: linear-gradient(to right, #94ceea, #577aea 80%);
    color:#fff;
    font-size: 1.4rem;
    font-weight: bold;
    padding: 8px 80px;
}
.hosoku{
    background: linear-gradient(to right, #94ceea, #577aea 80%);
    color: #fff;
    font-size: 1.8rem;
    font-weight: bold;
    padding: 8px 0;
}
.hosoku_area{
    background: #eafbff;
    padding: 28px;
    text-align: left;
}